<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::OverlayElement Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#9da65eddce69177a9fa8ee823176f239">_getClippingRegion</a>(Rectangle &amp;clippingRegion)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#bbb23a245b83f33926222206f81f7496">_getDerivedLeft</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#149ed9dba547535540a515c0936cc1f2">_getDerivedTop</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#60a6f4e492f466c8b14085fbf75e88a6">_getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6c950a9e2d6e30d6c1defc2de6afd471">_getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#99536a748f2b9518ee323ca15bd80832">_getRelativeHeight</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#d10ec98d6f8dd0906cb42f0f0b75eb8a">_getRelativeWidth</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#25a0094a5035c691af46b4498367eb83">_getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#eff6efbeb988718eb6ca90386beaeaf9">_getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#30ed52ccd1e7911239a0cd0209ca5f09">_notifyParent</a>(OverlayContainer *parent, Overlay *overlay)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6affb58cf2e01ef086baf8ba49ea0fe5">_notifyViewport</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ee3b76c1c274a0995437e3e4bf095674">_notifyWorldTransforms</a>(const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#72ff446039aa940989707e776fe615ba">_notifyZOrder</a>(ushort newZOrder)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#332f2ee98117ef701d8db7cc194a8f7d">_positionsOutOfDate</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#7379d47f6b4ece51964f992cfa29fddb">_setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#f4378d361e04e03e1ca8c63c73e53fc4">_setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#56d279033055d57e7872d00fea0a13e8">_setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#950a51f806779b3ae50adc1cb05fff95">_setParent</a>(OverlayContainer *parent)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#0984444e5ea957fea4880a8a2855e5d3">_setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#1d18a26a0680bd724220ea282722d48c">_setTop</a>(Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#65b2d7026e7e1a966f346d0500047989">_setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c2ac7daa6c0d03c72800fdde69c1636f">_update</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#98050c3c2f7e3bf91769e9f98c203e64">_updateFromParent</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#278c8fdde2e52a5851bbd308cf3e6180">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ed319798bcccc22fa0beb1f7496fe89b">addBaseParameters</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#8204a7415430d596be613b7669993944">clone</a>(const String &amp;instanceName)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#7be421b5b696d6fdfb92dd062ef98238">contains</a>(Real x, Real y) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#cdc6b75cd6f309b8af62a9e70e1e6a20">copyFromTemplate</a>(OverlayElement *templateOverlay)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#3e944b6d42bc87a19c02f3cc6e677f26">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#fec476ad794323ca4c2a579390be2a9d">findElementAt</a>(Real x, Real y)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#9f58fbc5afebc21366d7ec6653e856a4">getCaption</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1c122c0686168dac942700942bd9f8fc">getClipPlanes</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#f3ccc71a75d50d7710c78cbba0a785a0">getColour</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#9bccfcab55bfd83dc903ea41959c4dcb">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#031a95a50789bc7c2d2bfe50d4ebd6a8">getHorizontalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#440fcefad9f561baaf62361dcec591de">getLeft</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#5c74b565888104abe9270726994164a2">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6ea6b328e71660bd3fc2d0c6a7afb65e">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#14877dde87364395955d2179ae8b2686">getMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#cff9bb03c4fcfa3ed8f23c21ddd758f8">getMetricsMode</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#b795d381673362bc456544706609e32f">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#9dda967b054609898953bea98ea502b8">getNormaliseNormals</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#b6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#dfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#27ee755fb36de22d7866f1ca994d8391">getParent</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#3621cee2a019e59d3671c1a204caf4c7">getRenderOperation</a>(RenderOperation &amp;op)=0</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#091d48e775c26ea367bdb67f6c966019">getSourceTemplate</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#19d352bfdd2208dd99a3715eafc430b5">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ea3550a65166151e9030c92ff54b52a4">getTop</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#29106f2b51e110e0f159050df246b26f">getTypeName</a>(void) const =0</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#665d20cf8821040ad264556f935dc4e4">getVerticalAlignment</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#2bfcc443b3ec383d6ef463237a3bdc20">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#cb28bb146019eac399bc2facebbf7ffa">getWorldOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#041e2a04ee42ecd1f40a83012b0f20ee">getWorldPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#4d06487dd0c9e5ca06e1c5a3e6021913">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#120aff864144e12388436619f045f590">getZOrder</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#33d8945bd771e80d61bd3d36a32738eb">hide</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6226080248f5cf285a21b3996e845564">initialise</a>(void)=0</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#a7760b7652179d76d55308775de5afd9">isCloneable</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#044f3547a6f365b85914351b2dcb01d5">isContainer</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#1a1d59c70edc6e0bb53c369db9975836">isEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#b849874b7c8c7bc23a0332b73e6c7d56">isKeyEnabled</a>() const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#3adfc692a7c5fba48cbf604d2d9a100e">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#8ea6ffe210e2eb91a12ba3789e064aad">mCaption</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#69e4bbdac0a318ac3058567ad3a2cfce">mClippingRegion</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#78342f0f8361eec292c0a2fffeb4802c">mCloneable</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#0990d36153aa96720ebe80413ede02c4">mColour</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#4065ea999ba9b8e3fe470bf968cf3301">mDerivedLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6d8c9783596c5e8b24e9f75b37466ba1">mDerivedOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#0dd48785ff6f60c41808bb6b10ff439f">mDerivedTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#10f43416808154d0ce315c624a9e9ab5">mEnabled</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#7173d970f0e2e2f72e32556539dec758">mGeomPositionsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c9f26786254011564b53a020fd39b61a">mGeomUVsOutOfDate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#d857b4fd17e0406ee11c35f691ba0ec0">mHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#f1a87b28872f5b0a9b7c97c82681c5f4">mHorzAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#993d69c92b6b0d9eb018bb52ff3c5773">mInitialised</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c7a3836dc035fb43ff9bb751d9f362a1">mLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#434709c526e28fc7aaae30f9b62c7ab3">mMaterialName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#5a5c8d65d2c18b8c48e9dcd86b7f33e3">mMetricsMode</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#e4b117844cab0a348d7e3dc468accef5">mName</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#f3be0d6cf0526f1355d900ace77c65dd">mOverlay</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#baa2b2c02f22cff7a65ba43b4daea538">mParamDictName</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#4296f5ad50d9d4e300cb9fb669dc8cb7">mParent</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#b2eaf1a67eb6235617aeffaa79745b65">mPixelHeight</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c51bcf69467cad9c9740fe30b57a4918">mPixelLeft</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c80195b0d7e5a9beb9a8c70ec720e8e4">mPixelScaleX</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#28a252daf4c3bfda6483e22d87ca5f0a">mPixelScaleY</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#51cb9c486a2d8828a4f9f7d1408a03fc">mPixelTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#5c61da96a4908e26ea47ce127f80670a">mPixelWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#31b1e8bc4f415a3ccb332073d0ebe0c3">mpMaterial</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#2961a031e5a99abd1f3b2cb375392699">msCaptionCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#5e08eb863343f9c60f6ef9344a48075b">msDictionary</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#fb8c005cd3df11a051304937ad322112">msDummyPlaneList</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#f3f10d962eccc87778362df373a1db1c">msHeightCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#7dc75d25f6b254a6dcdd5f1286b2549c">msHorizontalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#ad27d116d1e7fb26458697a52751f4f8">msLeftCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6c8b779590948e7f0d03a4fb9cd58d3f">msMaterialCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#0261751d3f72d9fbc8f412328d20aa5c">msMetricsModeCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#6dd23c458b57f0584df1109788981e2b">mSourceTemplate</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#0da8176115f510237a9a20c07083a63e">msTopCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#1a0ec943fea94c1b8f7642c62a6cb016">msVerticalAlignCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#3424b9ef1d5079007c412b2dc01aad30">msVisibleCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#925b145f6e18d942032cb3d7d8796353">msWidthCmd</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#c8a54669239d58f5002ecd9c85c43d9a">mTop</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#10881a2d97133ea47f010e07eb92db55">mVertAlign</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#dcbd39c953ec83906ca7f6a2aab2d73a">mVisible</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#82b778507f250b336a17638d09e2185b">mWidth</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#74cf6de2418d49a2b47c78faf03985c3">mXForm</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#760a0b20fde4a1503943c8c79e364c87">mZOrder</a></td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#dcc36fbc7c77c562cd66ec301cf1f889">OverlayElement</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#bcb1a77f5c2ed706e8374b9aa9ae8c90">setCaption</a>(const DisplayString &amp;text)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#5677c2c826a60e516aadececb38c86ab">setCloneable</a>(bool c)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#2a7bfb2c2dea0e1c13ce51d102967f61">setColour</a>(const ColourValue &amp;col)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#4e88f177d868c60525d6905a40d786db">setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#153af53d919497af7340413866470613">setEnabled</a>(bool b)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#8fde301c55f7eb5b89333bffceaab32d">setHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#35178b40251066c1fd27d6573603638c">setHorizontalAlignment</a>(GuiHorizontalAlignment gha)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#e7b546ce6736b50bdcd5807d98cf156b">setLeft</a>(Real left)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#df5311968ce2ff49e2a0646efe7106dd">setMaterialName</a>(const String &amp;matName)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#aced65311a9f2256254b63f7846340a9">setMetricsMode</a>(GuiMetricsMode gmm)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ce884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#1e819a321a51a47238428307510559b7">setPosition</a>(Real left, Real top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#4e79181c0b92ef6a7ee05a558e4784aa">setTop</a>(Real Top)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#d8950ca2d32913491c5064f3b5fffba9">setVerticalAlignment</a>(GuiVerticalAlignment gva)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#536908a4cdb6c35077dddbde9dda384b">setWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#85b9d78b68cffc0a3e0a967e31774243">show</a>(void)</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#b1f379cd2dd7e652408a3bb029718320">updatePositionGeometry</a>(void)=0</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#1f198d74db8bfe2ce21bcf0393fdcf86">updateTextureGeometry</a>(void)=0</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [protected, pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1OverlayElement.html#7b9d2d08def8d7b5f33d36382db10d53">~OverlayElement</a>()</td><td><a class="el" href="classOgre_1_1OverlayElement.html">Ogre::OverlayElement</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:09 2008
</p>
</body>
</html>
